<?php /**
 * Jthoor free theme v 1.0
 *
 * this site use free theme ffrom jthoor,com.
 *
 * @package 	Jthoor free theme 
 * @copyright	Copyright (c) 2013-2014, Jthoor 
 * @license		http://www.jthoor.com
 *
 * @since 		1.0
 */
 ?>
<?php // Register Navigation Menus
function register_my_menus() {
  register_nav_menus(
    array(
      'hm' => __( 'القائمة العليا' ),
      'fm' => __( 'قائمة الفوتر 1' ),
      'ffm' => __( 'قائمة الفوتر 2' )
    )
  );
}
add_action( 'init', 'register_my_menus' );

?>